Boa tarde senhores,

mandei compilar um port e recebi isso:

/!\ ERROR: /!\

Ports Collection support for your FreeBSD version has ended, and no ports are
guaranteed to build on this system. Please upgrade to a supported release.

No support will be provided if you silence this message by defining
ALLOW_UNSUPPORTED_SYSTEM.

*** Error code 1

Stop.
make[1]: stopped in /usr/ports/net-mgmt/darkstat
*** Error code 1

Stop.
make: stopped in /usr/ports/net-mgmt/darkstat


mas uso a versão:

uname -a
FreeBSD xxx.xxx 11.2-RELEASE-p1 FreeBSD 11.2-RELEASE-p1 #0 r337512: Wed Aug  8 
20:04:09 -03 2018     root@:/usr/obj/usr/src/sys/net5501  i386

fiquei confuso. Achei na rede pessoal falando sobre upgrade inacabado. E é o 
que tem aqui:

freebsd-version
11.1-RELEASE

Agora sempre faço upgrade com recompilar world e kernel, e nunca deu nisso. 
Alguém viu isso?

att,

matheus

-- 
"We will call you Cygnus,
the God of balance you shall be."
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a